### Method

# Camel VeeFolder dup_vee_uid_folder

since: 3.6

#### Declaration [src]

    CamelFolder*
    camel_vee_folder_dup_vee_uid_folder (
      CamelVeeFolder* vfolder,
      const gchar* vee_message_uid
    )

#### Description

No description available.

Available since: 3.6

#### Parameters

`vee_message_uid`

  Type: `const gchar*`

  A virtual message info UID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelFolder`

A `CamelFolder` to which the `vee_message_uid` belongs, or `NULL`, when it could not be found.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.